/**!------------------------------------------------------
	Extra large devices ( large desktops, 1200px and up )
--------------------------------------------------------**/
@media (min-width: 992px) and (max-width: 1200px) {

.slider-area .carousel-caption h1 {
    font-size: 42px;
}
.banner-title h1 {
    font-size: 60px;
}
.do-item h4 {
    font-size: 22px;
}



}
@media (max-width: 1200px) {





}
@media (max-width: 991px) {

.slider-area .carousel-caption {
    top: 25%;
}
.slider-area .carousel-item img {
    min-height: 500px;
}
.slider-area .carousel-caption h1 {
    font-size: 42px;
}
.slider-area .carousel-caption p {
    font-size: 24px;
    line-height: 34px;
}
.banner-content h1 {
    font-size: 42px;
}
.contact-area h3 {
    font-size: 25px;
}
.contact-info hr {
    max-width: 125px;
}
.do-item {
    margin-bottom: 30px;
}




}
/**!--------------------------------------
	Large devices (desktops, 992px and up)
----------------------------------------**/
@media (min-width: 768px) and (max-width: 991.98px) {


.grouth-left h2 {
    font-size: 40px;
}
.grouth-left h2 span {
    font-size: 30px;
}

}
@media (max-width: 767px) {

.main-menu .navbar-nav{
    text-align: left;
}
.main-menu .navbar-collapse{
    padding: 10px 30px;
    background: #b4cb33;
}
.main-menu .navbar-nav li {
    padding: 5px 0 5px;
}
.main-menu .navbar-nav .dropdown-menu a {
    text-align: left;
}
.main-menu .navbar-nav li a {
    color: #fff;
}
.main-menu .navbar-nav li.active::after {
    display: none;
}
.main-menu .navbar-toggler {
    margin-top: 5px;
}
.navbar-toggler i{
    font-size: 26px;
    color: #b4cb33;
}
.header-logo {
    text-align: left;
    padding: 10px 0 10px;
}
.logo img {
    max-width: 250px;
    padding: 0;
}
.main-menu .navbar-toggler {
    margin-top: -100px;
    margin-right: 0px;
}
.header-menu {
    position: relative;
    padding: 5px 0px 5px;
    background: transparent;
}
.slider-area .carousel-caption {
    top: 10%;
}
.slider-area .carousel-indicators {
    bottom: 0px;
}
.slider-area .carousel-caption h1 {
    font-size: 40px;
}
.slider-area .carousel-item img {
    min-height: 270px;
}
.slider-area .carousel-caption a {
    padding: 10px 30px;
    margin-top: 10px;
}
.main-menu .navbar-nav li > a:hover,
.main-menu .navbar-nav li > a:focus,
.sticky.header-menu .main-menu .navbar-nav li a:hover,
.sticky.header-menu .main-menu .navbar-nav li a:focus,
.sticky.header-menu .main-menu .navbar-nav li.active > a,
.main-menu .navbar-nav li.active > a {
    color: #fff;
}
.main-menu .navbar-nav li a i {
    color: #fff;
}
.header-menu .dropdown-menu {
    background: transparent;
    margin-top: 5px;
}
.header-menu .main-menu .dropdown-menu a {
    color: #fff;
}
.title h2 {
    font-size: 24px;
}
.banner-content h1 {
    font-size: 32px;
}
.banner-title h5 {
    font-size: 20px;
    margin-bottom: 20px;
}
.banner-title a {
    font-size: 16px;
    padding: 10px 40px;
}
.brand-carousel .owl-nav button.owl-prev {
    left: -30px;
}
.brand-carousel .owl-nav button.owl-next {
    right: -30px;
}
.brand-area .title h2 {
    font-size: 24px;
}
.grouth-left h2 {
    font-size: 50px;
}
.grouth-left h2 span {
    font-size: 36px;
}
.grouth-right {
    margin: 50px 0px 20px;
}
.diagnostic-content {
    margin-bottom: 40px;
}
.diagnostic-content h2 {
    font-size: 24px;
}
.diagnostic-area .ptb-70, .diagnostic-area .pb-50{
    padding-bottom: 0px;
    padding-top: 0px;
}
.founder-item {
    padding: 20px 0;
}





}
/**!---------------------------------------------
	Small devices (landscape phones, 576px and up)
-------------------------------------------------*/
@media (min-width: 579px) and (max-width: 767.98px) {





}
@media (max-width: 639px) {




}
@media (max-width: 575px) {

.banner-content h1 {
    font-size: 22px;
}
.banner-title h5 {
    font-size: 16px;
}
.banner-title a {
    font-size: 14px;
    padding: 8px 30px;
}
.slider-area .carousel-indicators {
    margin: 0px;
}
.slider-area .carousel-caption a {
    margin-top: 0px;
}
.slider-area .carousel-item img {
    min-height: 210px;
}
.social-info {
    margin-top: 30px;
}
.grouth-left h2 {
    font-size: 32px;
}
.grouth-left h2 span {
    font-size: 24px;
}
.brand-carousel .owl-nav button.owl-prev {
    left: -15px;
}
.brand-carousel .owl-nav button.owl-next {
    right: -15px;
}
.social-info h5 {
    font-size: 13px;
}
.vision-area p,.driver-area p {
    text-align: justify;
}


}
/**!------------------------------------------------------
	Extra small devices (portrait phones, less than 576px)
--------------------------------------------------------**/
@media only screen and (min-width: 400px) and (max-width: 575.98px) {

 
 
}
@media (max-width: 479px) {

.banner-content {
    top: 22%;
}
.banner-content h1 {
    font-size: 15px;
}
.banner-title h5 {
    font-size: 14px;
    margin-bottom: 15px;
}
.banner-title a {
    font-size: 14px;
    padding: 7px 30px;
}



}